Вы находитесь на странице "мебель rifforma". Здесь представлены товары российских и зарубежных компаний в количестве 71 шт., включая популярные мировые бренды. Доставка из интернет-магазинов возможна в такие города России как: Москва, Санкт-Петербург, Новосибирск, Екатеринбург, Казань, Нижний Новгород, Челябинск, Красноярск, Самара, Уфа, Ростов-на-Дону, Омск, Краснодар, Воронеж, Волгоград, Пермь и др. Каталог включает как доступные по цене товары, так и продукцию люксового сегмента.
Мебель Rifforma
В категории "мебель rifforma" найдено товаров: 71
-
Rifforma Rifforma Стул обеденный RFC2053 4 шт.17 880 ₽✓ В наличииКомплект из четырех стульев Rifforma RFC2053 подходит для различных помещений. Обивка из велюра легко очищается от загрязнений.
-
Rifforma Rifforma Стул обеденный RFC2053 2 шт.9 350 ₽✓ В наличииКомплект из двух стульев Rifforma RFC2053 с велюровой обивкой, подходящий для различных помещений. Ткань легко очищается от загрязнений.
-
Rifforma Комплект растущий парта и стул Rifforma33 260 ₽✗ Нет в наличииКомплект включает растущую парту и стул Rifforma. Парта Comfort-34 имеет регулируемую высоту с возможностью размещения ручки как с правой, так и с левой стороны. Механизм изменения высоты плавный, ест
-
Rifforma Комплект растущий парта и стул Rifforma27 500 ₽✗ Нет в наличииКомплект парты и стула Rifforma с устойчивым матовым покрытием стола, полкой для книг, подстаканником, регулиуемой рукояткой подъема стола и ящиком-органайзером.
-
Rifforma Комплект растущий парта и стул Rifforma33 260 ₽✗ Нет в наличииКомплект растущей парты и стула Rifforma Comfort-34. Парта имеет регулируемую высоту с возможностью размещения ручки с обеих сторон, плавный механизм изменения высоты и газ-лифт для наклона столешницы
-
Rifforma Комплект растущий парта и стул Rifforma33 260 ₽✗ Нет в наличииКомплект включает растущую парту и стул Rifforma. Парта Comfort-34 имеет регулируемую высоту с возможностью размещения ручки как с правой, так и с левой стороны. Механизм изменения высоты плавный, ест
-
Rifforma Комплект растущий парта и стул Rifforma27 500 ₽✗ Нет в наличииКомплект растущей парты и стула Rifforma с матовым покрытием стола, устойчивым к повреждениям. Включает полку с подставкой для книг, подстаканник, регулируемую рукоятку для подъема стола и ящик-органа
-
Rifforma Кресло компьютерное Rifforma13 550 ₽✗ Нет в наличииКресло Rifforma имеет двойную спинку для поддержки позвоночника, регулируемую высоту спинки и сидения. Основание полукруглой формы позволяет ребёнку ставить ноги на пол.
-
Rifforma Кресло компьютерное Rifforma11 900 ₽✗ Нет в наличииКресло компьютерное Rifforma | Детское кресло для "взрослых" столов. Кресло имеет много настроек для спинки и сидения Колеса автоматически блокируются при посадке в кресло человека более 30 кг. Это не
-
Rifforma Кресло компьютерное Rifforma11 900 ₽✗ Нет в наличииКресло компьютерное Rifforma | Детское кресло для "взрослых" столов. Кресло имеет много настроек для спинки и сидения Колеса автоматически блокируются при посадке в кресло человека более 30 кг. Это не
-
Rifforma Кресло компьютерное Rifforma13 550 ₽✗ Нет в наличииКресло Rifforma имеет двойную спинку для поддержки позвоночника, регулируемую высоту спинки и сидения. Основание полукруглой формы позволяет ребёнку ставить ноги на пол.
-
Rifforma Кресло компьютерное Rifforma11 900 ₽✗ Нет в наличииКресло компьютерное Rifforma | Детское кресло для "взрослых" столов. Кресло имеет много настроек для спинки и сидения Колеса автоматически блокируются при посадке в кресло человека более 30 кг. Это не
-
Rifforma Кресло компьютерное Rifforma11 900 ₽✗ Нет в наличииКресло компьютерное Rifforma | Детское кресло для "взрослых" столов. Кресло имеет много настроек для спинки и сидения Колеса автоматически блокируются при посадке в кресло человека более 30 кг. Это не
-
Rifforma Rifforma Парта растущая 12016 990 ₽✗ Нет в наличииRifforma Парта растущая 120 | Rifforma Парта растущая 120 - растущая парта для школьника, наделенная богатым функционалом. Парта имеет плавное механическое изменение высоты и газ-лифт на опускание сто
-
Rifforma Rifforma Полки для обуви 3 яруса1 850 ₽✗ Нет в наличииRifforma Полки для обуви 3 яруса | Rifforma Полки для обуви 3 яруса Напольная подставка для обуви. Преимущества: - 3 надежные полки для размещения обуви - усиленный металлический каркас - покрытие кар
-
Rifforma Rifforma Стеллаж с полками для ванной и туалета 3 - х ярусный3 490 ₽✗ Нет в наличииRifforma Стеллаж с полками для ванной и туалета 3 - х ярусный | Rifforma Стеллаж с полками для ванной и туалета 3 - х ярусный Стеллаж для туалета и ванной напольная 3 - х ярусный - лучший выбор для пр
-
Rifforma Rifforma Стеллаж-этажерка в ванную и кухню 5 ярусов 60392 280 ₽✗ Нет в наличииRifforma Стеллаж-этажерка в ванную и кухню 5 ярусов 6039 | Rifforma Стеллаж-этажерка в ванную и кухню 5 ярусов Стеллаж сборно - разборный, металлический, из 5 секций. Качественный и долговечный. Выбор
-
Rifforma Кресло компьютерное детское Rifforma14 990 ₽✗ Нет в наличииКресло компьютерное детское Rifforma | Независимые регулировки по высоте и глубине Ручная регулировка глубины кресла Удобная ручка для перемещения Механическая блокировка колес Выполнено из экологичес
-
Rifforma Кресло компьютерное детское Rifforma14 990 ₽✗ Нет в наличииКресло компьютерное детское Rifforma | Независимые регулировки по высоте и глубине Ручная регулировка глубины кресла Удобная ручка для перемещения Механическая блокировка колес Выполнено из экологичес
-
Rifforma Кресло компьютерное детское Rifforma12 990 ₽✗ Нет в наличииКомпьютерное детское кресло Rifforma с эргономическим рельефом сиденья и спинки, функцией блокировки колес, закругленными элементами для безопасности и полукруглой формой основания. Выполнено из эколо
-
Rifforma Кресло компьютерное детское Rifforma12 990 ₽✗ Нет в наличииКомпьютерное детское кресло Rifforma с эргономическим рельефом сиденья и спинки, функцией блокировки колес, закругленными элементами для безопасности и полукруглой формой основания. Выполнено из эколо
-
Rifforma Кресло компьютерное детское Rifforma14 990 ₽✗ Нет в наличииКресло компьютерное детское Rifforma | Независимые регулировки по высоте и глубине Ручная регулировка глубины кресла Удобная ручка для перемещения Механическая блокировка колес Выполнено из экологичес
-
Rifforma Кресло компьютерное детское Rifforma12 990 ₽✗ Нет в наличииКомпьютерное детское кресло Rifforma с эргономическим рельефом сиденья и спинки, функцией блокировки колес, закругленными элементами для безопасности и полукруглой формой основания. В комплекте чехол
-
Rifforma Кресло компьютерное детское Rifforma12 990 ₽✗ Нет в наличииКомпьютерное детское кресло Rifforma с эргономическим рельефом сиденья и спинки, функцией блокировки колес, закругленными элементами для безопасности и полукруглой формой основания. Выполнено из эколо
-
Rifforma Кресло компьютерное детское Rifforma12 990 ₽✗ Нет в наличииКомпьютерное детское кресло Rifforma с эргономическим рельефом сиденья и спинки, функцией блокировки колес, закругленными элементами для безопасности и полукруглой формой основания. Выполнено из эколо
-
Rifforma Стол письменный Rifforma29 900 ₽✗ Нет в наличииСтол письменный Rifforma | Компактная конструкция Столешница с эргономичным вырезом Пневматический механизм подьема Технологическое отверстие для проводов Стильный металлический каркас Максимальная на
-
Rifforma Кресло компьютерное детское Rifforma14 990 ₽✗ Нет в наличииКресло компьютерное детское Rifforma | Независимые регулировки по высоте и глубине Ручная регулировка глубины кресла Удобная ручка для перемещения Механическая блокировка колес Выполнено из экологичес
-
Rifforma Rifforma Полка 811 500 ₽✗ Нет в наличииRifforma Полка 81 | Полка Rifforma-81 Удобная и доступная полка для парт Rifforma позволит увеличить полезную площадь стола и правильно организовать рабочее место Вашего ребёнка. Удобное решение для п
-
Rifforma Rifforma Стеллаж-полки для ванной комнаты над стиральной машинкой или унитазом1 690 ₽✗ Нет в наличииRifforma Стеллаж-полки для ванной комнаты над стиральной машинкой или унитазом | Rifforma Стеллаж-полки для ванной комнаты над стиральной машинкой или унитазом Ванные комнаты зачастую имеют не очень м
-
Rifforma Rifforma Столик журнальный RFI-WR4430-503 820 ₽✗ Нет в наличииRifforma Столик журнальный RFI-WR4430-50 | Rifforma Столик журнальный RFI-WR4430-50 Журнальный круглый столик с полкой. Круглый журнальный столик в скандинавском стиле – прекрасное дизайнерское дополн
-
Rifforma Кресло офисное Rifforma11 900 ₽✗ Нет в наличииКресло офисное Rifforma | Детское кресло для "взрослых" столов Подставка для ног Кресло имеет много настроек для спинки и сидения Гарантия 2 года Страна-производитель Тайвань Кресло подходит для испол
-
Rifforma Парта Rifforma22 900 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Возможность размещения ручки регулировки высоты как с правой, так и с левой стороны. Плавный механи
-
Rifforma Парта Rifforma20 300 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, так и с ле
-
Rifforma Комплект растущий парта и стул Rifforma28 500 ₽✗ Нет в наличииКомплект растущий парта и стул Rifforma | Парта Сomfort-80 Размеры парты: 80х70 см Регулировка наклона парты: 0-75° Плавная регулировка высоты столешницы: 54-78 см Съёмная ручка для регулировки столеш
-
Rifforma Парта Rifforma18 990 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, так и с ле
-
Rifforma Парта Rifforma20 300 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, так и с ле
-
Rifforma Парта Rifforma18 990 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, так и с ле
-
Rifforma Комплект растущий парта и стул Rifforma28 500 ₽✗ Нет в наличииКомплект растущий парта и стул Rifforma | Парта Сomfort-80 Размеры парты: 80х70 см Регулировка наклона парты: 0-75° Плавная регулировка высоты столешницы: 54-78 см Съёмная ручка для регулировки столеш
-
Rifforma Комплект растущий парта и стул Rifforma12 480 ₽✗ Нет в наличииКомплект растущий парта и стул Rifforma | Практичное решение для организации рабочего места ребёнка Газ-лифт на подъёмной столешнице Общие размеры: ширина 80 см., глубина 61 см, регулировка высоты от
-
Rifforma Комплект растущий парта и стул Rifforma12 480 ₽✗ Нет в наличииКомплект растущий парта и стул Rifforma | Практичное решение для организации рабочего места ребёнка Газ-лифт на подъёмной столешнице Общие размеры: ширина 80 см., глубина 61 см, регулировка высоты от
-
Rifforma Парта Rifforma19 990 ₽✗ Нет в наличииПарта Rifforma | Столешница L-образной формы с закругленными углами размером 110 на 70 см Регулируемая высота стола от 54 до 78 см Подъемная часть столешницы размером 45.5 на 70 см Газ-лифт на опускан
-
Rifforma Парта Rifforma17 990 ₽✗ Нет в наличииПарта Rifforma | Угол наклона столешницы регулируется до 55°. Возможность размещения ручки регулировки высоты, как с правой, так и с левой стороны. Газ-лифт для плавного опускания столешницы. Регулиру
-
Rifforma Парта Rifforma18 500 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, так и с ле
-
Rifforma Комплект растущий парта и стул Rifforma13 190 ₽✗ Нет в наличииКомплект растущий парта и стул Rifforma | Практичное решение для организации рабочего места ребёнка. Газ-лифт на подъёмной столешнице. Парта регулируется по высоте У стула регулируется глубина и высот
-
Rifforma Парта Rifforma18 990 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, так и с ле
-
Rifforma Парта Rifforma22 900 ₽✗ Нет в наличииПарта Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Возможность размещения ручки регулировки высоты как с правой, так и с левой стороны. Плавный механи
-
Rifforma Комплект растущий парта и стул Rifforma28 500 ₽✗ Нет в наличииКомплект растущий парта и стул Rifforma | Парта Сomfort-80 Размеры парты: 80х70 см Регулировка наклона парты: 0-75° Плавная регулировка высоты столешницы: 54-78 см Съёмная ручка для регулировки столеш
-
Rifforma Rifforma 34 Парта-трансформер17 990 ₽✗ Нет в наличииRifforma 34 Парта-трансформер | Rifforma 34 Парта-трансформер растущая парта для школьника, наделенная богатым функционалом. Парта имеет плавное механическое изменение высоты и газ-лифт на опускание с
-
Rifforma Стул Rifforma10 520 ₽✗ Нет в наличииСтул Rifforma | Настройка высоты сиденья от 57 до 76 см Настройка и фиксация наклона Угол наклона сиденья от 90 до 60 градусов Хромированный газ-лифт Хромированная база - диаметр 60 см Двойные полиуре
-
Rifforma Парта-трансформер Rifforma-80 Белый/Белый Цвет кромки Голубой16 077 ₽✗ Нет в наличииПарта-трансформер Rifforma-80 Белый/Белый Цвет кромки Голубой | Парта-трансформер Rifforma-80 Белый/Белый Цвет кромки Голубой nan. Категория: Сад и огород/Садовая мебель/Столы
-
Rifforma Парта-трансформер Rifforma-34 Белый/Белый Цвет кромки Голубой21 440 ₽✗ Нет в наличииПарта-трансформер Rifforma-34 Белый/Белый Цвет кромки Голубой | Парта-трансформер Rifforma-34 Белый/Белый Цвет кромки Голубой nan. Категория: Сад и огород/Садовая мебель/Столы
-
Rifforma Парта-трансформер Rifforma-80 Белый/Белый Цвет кромки Зеленый16 077 ₽✗ Нет в наличииПарта-трансформер Rifforma-80 Белый/Белый Цвет кромки Зеленый | Парта-трансформер Rifforma-80 Белый/Белый Цвет кромки Зеленый nan. Категория: Спорт и туризм/Туризм/Туристическая мебель/Столы
-
Rifforma Парта-трансформер Rifforma-80 Белый/Белый Цвет кромки Розовый16 077 ₽✗ Нет в наличииПарта-трансформер Rifforma-80 Белый/Белый Цвет кромки Розовый | Парта-трансформер Rifforma-80 Белый/Белый Цвет кромки Розовый nan. Категория: Сад и огород/Садовая мебель/Столы
-
Rifforma Rifforma Стул обеденный 1201 4 шт.10 990 ₽✗ Нет в наличииRifforma Стул обеденный 1201 4 шт. | Rifforma Стул обеденный 1201 4 шт. Комплект стульев 4 шт.— стильное и практичное решение для кухни и столовой, офиса или кафе. Благодаря широкой цветовой палитре м
-
Rifforma Rifforma Стул обеденный RFC20013 600 ₽✗ Нет в наличииRifforma Стул обеденный RFC2001 | Rifforma Стул обеденный RFC2001 Стулья для кухни с мягкой обивкой из велюра представлены в благородных пастельных оттенках: бежевый и серый. Обивка стульев выполнена
-
Rifforma Парта растущая Rifforma19 990 ₽✗ Нет в наличииПарта растущая Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, т
-
Rifforma Парта растущая Rifforma15 500 ₽✗ Нет в наличииПарта растущая Rifforma | Угол наклона столешницы изменяется от 0 до 55° Размеры подъемной части: 80 Х 50 см. Размеры парты: ширина 80 см, глубина 70 см. Регулировка высоты от 53 до 78 см. Газ-лифт дл
-
Rifforma Парта растущая Rifforma19 990 ₽✗ Нет в наличииПарта растущая Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, т
-
Rifforma Парта растущая Rifforma19 990 ₽✗ Нет в наличииПарта растущая Rifforma | Мебель сертифицирована и абсолютно безопасна для детей. Материал столешницы - ЛДСП. Толщина столещницы - 18 мм Возможность размещения ручки регулировки высоты как с правой, т
-
Rifforma Парта растущая Rifforma14 990 ₽✗ Нет в наличииПарта растущая Rifforma | Размеры парты: 80х70 см Регулировка наклона парты: 0-75° Плавная регулировка высоты столешницы: 54-78 см Съёмная ручка для регулировки столешницы Газ-лифт на опускание столеш
-
Rifforma Парта растущая Rifforma15 500 ₽✗ Нет в наличииПарта растущая Rifforma | Угол наклона столешницы изменяется от 0 до 55° Размеры подъемной части: 80 Х 50 см. Размеры парты: ширина 80 см, глубина 70 см. Регулировка высоты от 53 до 78 см. Газ-лифт дл
-
Rifforma Парта растущая Rifforma13 990 ₽✗ Нет в наличииПарта растущая Rifforma | Размеры парты: 80х70 см Регулировка наклона парты: 0-75° Плавная регулировка высоты столешницы: 54-78 см Съёмная ручка для регулировки столешницы Газ-лифт на опускание столеш
-
Rifforma Парта растущая Rifforma19 990 ₽✗ Нет в наличииПарта растущая Rifforma | Столешница L-образной формы с закругленными углами размером 110 на 70 см Регулируемая высота стола от 54 до 78 см Подъемная часть столешницы размером 45.5 на 70 см Газ-лифт н
-
Rifforma Парта растущая Rifforma14 990 ₽✗ Нет в наличииПарта растущая Rifforma | Размеры парты: 80х70 см Регулировка наклона парты: 0-75° Плавная регулировка высоты столешницы: 54-78 см Съёмная ручка для регулировки столешницы Газ-лифт на опускание столеш
- 1
- 2